@charset "UTF-8";
/* CSS Document */

body {
    font-family:arial, helvetica, sans-serif;
    font-size:14px;
    margin: 0;
    padding: 0;
    color: #555;
    background:url(images/bgsite.jpg);
}
ul, ol, dl { 
    padding: 0;
    margin: 0;
}
h1, h2, h3, h4, h5, h6{ 
    margin-top: 0;   
    padding-right: 15px;
    padding-left: 15px;
}
p {
    margin: 0;   
    padding: 5px 0;
}
article table td {
    font-size:13px;
}
td{padding:0 5px;}

h1, h2 {
    border-bottom: 1px solid #ddd;
    color: #0b963f;
    margin-bottom: 20px;
    padding: 0;
    text-transform: uppercase;
	text-align:left;
}
h1 {
    font-size: 18px;
}
h2 {
    font-size: 16px;
}
.aside-block h2 {
    text-align: center;
    padding: 10px 0 0 0;
}
a img { 
    border: none;
}
a, a:link, a:visited {
	color: #008acf;
    text-decoration: none;
}
a:hover, a:active, a:focus {
    color: #356b91;
}
header, section, footer, aside, nav, article, figure {
    display: block;
}
.news-item a{
    color: #000;
}
.it_asist { clear:both; height:0px;}
.container { 
	background:#fff; 
	width:980px; 
	padding:0;
	box-shadow:0px 0px 20px #999;
	-moz-box-shadow:0px 0px 20px #999;
	-wekit-box-shadow:0px 0px 20px #999;
	-o-box-shadow:0px 0px 20px #999;
	 margin:5px auto 5px;
}
header {
	width:980px;
	height:60px;
}
.head {
    background-image: url(images/background_top.jpg);
    height: 94px;
    width: 980px;
    float: left;
	position: relative;
}
a.logotype {
	float:left;
	padding: 5px 0px 5px 15px;
}
.logotype img {display:inline-block;}
.head h1 {
	display:inline-block;
	vertical-align:top;
	margin-top:15px;
	text-align:center;
	margin-left:10px;
	font-size:19px;
	color:#008aca;
	border-bottom: none;
/*	width: 845px;*/
	width:755px;
	margin-bottom: 0;
}
.head h1.title{margin-top:30px;}
.head h1 span {display:block;font-size:18px;font-weight:normal;}

nav.graf {
    float: right;
    /*width: 120px;*/
	margin-right:15px;
}
nav.graf a {
    float: left;
    height: 38px;
    margin: 0;
    padding: 0 2px;
}
nav.graf .nav-graf-login {
    width: 30px;
    background: url(images/key-icon.png) no-repeat;
}
nav.graf .nav-graf-home {
    width: 28px;
    background: url(images/home-icon.jpg) no-repeat;
}
nav.graf .nav-graf-sitemap {
    width: 32px;
    background: url(images/map-icon.jpg) no-repeat;
}
nav.graf .nav-graf-visually {
    width: 32px;
    background: url(images/visually-icon.jpg) no-repeat;
}
nav.menu-top, nav.menu-top a {
    float: left;
    color:white;
    width: 150px;
    font-weight:bold;
}
nav.menu-top a { width: auto; }
nav { float:left; margin:0px 0px 0px 0px;}
nav.menu-top {
    width: 100%;
/*background-color: #0000cd;*/
    background: #0388c1;
    background: -ms-linear-gradient(top, #0388c1 0%,#17668d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0388c1', endColorstr='#17668d');
    background: -webkit-gradient(linear, left top, left bottom, from(#0388c1), to(#17668d));
    background: -moz-linear-gradient(top,  #0388c1,  #17668d);
    background: gradient(linear, top,  #0388c1,  #17668d);
    background: -o-linear-gradient(top,  #0388c1,  #17668d);
    /*height: 35px;*/
    border-radius: 10px 10px 0px 0px;
	margin-bottom:2px;
}
nav.menu-top ul{padding-left:15px;}
nav ul { list-style:none;}
nav li { display:inline;}
nav li a { font-size:17px; padding:5px 20px 8px 20px; margin:0; text-decoration:none; color:white;}
.navi{
    min-height: auto;
/*    background-image: url(images/submenu.gif);*/
	background: #F3F3F4;
    width: 100%;
    float: left;
}
div.cep{
    float: left;
    padding: 0 15px;
    width:640px;
}
div.search {
    float: right;
    padding: 15px;
    width: 280px;
}
div.search form {margin:0;}
.container header .shad{
    background-image: url(images/background_4.jpg);
    height: 24px;
    width: 100%;
    float:left;
}
.container header .main{
    background-image: url(images/background_3.jpg);
}
.aside_r{
    width: 200px;
	max-width: 200px;
	/*width: 25%;*/
}
.container-wide .content-cell {
    width: 1450px;
}
.container-wide .aside_r {
    width: 230px;
}
.aside_main{
    width: 314px;
    background-image: url(images/background_column.jpg);
}
section {   
}
aside.right{
    padding: 10px;
}
main {
	padding: 10px 10px 10px 20px;
	margin-bottom:50px;
	text-align: justify;
}
article {
	padding: 10px 10px 10px 20px;
	margin-bottom:50px;
	text-align: justify;
	/*overflow: auto;*/
	overflow-x: auto;
	overflow-y: hidden;
}
article img {
	/*padding: 10px;*/
}
article ul {
	margin-left:20px;
}
.shad_b{
    background-image: url(images/ornament.jpg);
    width: 100%;
    float: left;
    height: 31px;
}
.infoblock {
    margin-bottom: 10px;
}
.aside-block {
/*    background: #f5f5f5 url("images/left_menu_bg.gif") repeat-x scroll center bottom;*/
	/*background: #FAFAFA url(images/shadow_2.jpg) no-repeat center bottom;*/
    margin: 20px 0;
    padding: 15px 15px;
	border: 4px solid #B1D4ED;
	border-radius:15px;
	position: relative;
}
.aside-block:after {
	content: '';
	position: absolute;
	width:100%;
	height:20px;
    background-image: url(images/shadow_2.jpg);
    background-repeat: no-repeat;
    background-position: center top;
	left: 0;
	bottom: -24px;
}
footer {}
.contacts{
	position: relative;
	background-image: url(images/background_footer.jpg);
	width: 100%;
	min-height:80px;
	padding:15px;
}
.contacts .contacts-header,.contacts .contacts-text {
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: arial, helvetica, sans-serif;
	font-size: small;
}
.contacts .body{display:block;margin-right:80px;}
.contacts .contacts-email {
	color: #008acf;
	text-decoration: none;
}
.yandex-counter {
    position: absolute;
    top: 40px;
    right: 10px;
}
.small-button, .mid-button {
    color: #fff;
    display: block;
    font-size: 12px;
    height: 29px;
    line-height: 23px;
    text-align: center;
}
.small-button {
    background-image: url("images/small-btn.jpg");
    width: 108px;
}
.mid-button {
    background-image: url("images/mid-btn.jpg");
    width: 158px;
}
.small-button > a, .mid-button > a {
  color: #fff;
  padding: 0 20px 0 0;
}

.title_razdel{
	padding-bottom: 3px;
	color: #0B963F;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:0px;
    border-bottom: 1px solid #ddd;
	margin-left:0;
	padding-left:0;
	text-align:left;
}
.clear{clear:both;height:10px;}

.container.container-wide {
   /*width: 1920px;*/
   width: 1900px;
}

.container-wide header {
    /*width: 1920px;*/
   width: 1900px;
}

.container-wide .head {
    /*width: 1920px;*/
   width: 1900px;
}

.container-wide .content-body {
	/*width: 1920px;*/
   width: 1900px;
   /*max-width: 1920px;*/
    max-width: 1900px;
}

.container.container-half-wide {
    width: 1210px;
}

.container-half-wide header {
    width: 1210px;
}

.container-half-wide .head {
    width: 1210px;
}

.container-half-wide .content-body {
    width: 1210px;
    max-width: 1210px;
}

.container-half-wide .content-cell {
    max-width: 1015px;
    width: 1015px;
}
.container-half-wide .content-cell {
    max-width: 1015px;
    width: 1015px;
}

.news_all {
    display: block;
    text-align: right;
}

.clearfix:after {
    content: '';
    display: table;
    clear: both;
}
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('fonts/glyphicons-halflings-regular.eot');
  src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.os_counter {
    margin: 10px 0;
    float: right;
}
.icon-fb {
    position: absolute;
    top: 50%;
    margin-top: -9px;
    right: 118px;
}

.icon-fb img {
    width: 31px;
}
.icon-fb.icon-fb__arhiv {
    top: 13px;
    right: 189px;
}
.icon-vk {
    position: absolute;
    top: 50%;
    margin-top: -9px;
    right: 86px;
}

.icon-vk img {
    width: 31px;
}
.icon-vk.icon-vk__arhiv {
    top: 13px;
    right: 155px;
}

.icon-ok {
    position: absolute;
    margin-top: -9px;
}

.icon-ok.icon-ok__arhiv {
    top: 13px;
    right: 121px;
}

.icon-ok img {
    width: 31px;
}

.icon-you {
    position: absolute;
    margin-top: -9px;
}

.icon-you.icon-you__arhiv {
    top: 13px;
    right: 90px;
}

.icon-you img {
    width: 31px;
}

.icon-ig {
    position: absolute;
    margin-top: -9px;
}

.icon-ig.icon-ig__arhiv {
    top: 13px;
    right: 223px;
}

.icon-ig img {
    width: 31px;
}


.custom-lst{margin-left:19px;margin-top:10px}.custom-lst li{padding-bottom:5px}.custom-lst ul{margin-top:5px}.custom-table{margin:0 0 55px 0;width:100%;border-collapse:collapse;border-spacing:0}.custom-table__header td,.custom-table th{background:#f3f6fa;font-weight:bold}.custom-table th,.custom-table td{border:1px solid #75848c;padding:13px 15px;vertical-align:top;font-size:14px}.custom-table__line,.custom-table__even{background:#e4e8ea}.form-table .inputselect{width:460px}

#VikaWidget .small[data-v-f10b5aea]{
	z-index: 1020!important;
}